Version 1.4. Cette version est entièrement compatible avec les derniers correctifs et mises à jour pour corriger les failles et les risques de sécurité ainsi que les problèmes affectant GKE On-Prem. Reportez-vous aux notes de version pour plus de détails. Il ne s'agit pas de la version la plus récente.

Ressources